uuid: fe8af6d0-f206-4a72-b259-b26b91d85a35
langcode: en
status: true
dependencies:
  config:
    - fixed_block_content.fixed_block_content.home_page_hero
  module:
    - block_visibility_groups
    - fixed_block_content
    - system
  theme:
    - geofresco
id: homepagehero
theme: geofresco
region: highlighted
weight: 0
provider: null
plugin: 'fixed_block_content:home_page_hero'
settings:
  id: 'fixed_block_content:home_page_hero'
  label: 'Home page hero'
  label_display: '0'
  provider: fixed_block_content
  view_mode: default
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
